Переход с ipb 2.3.6 на ipb 3 - Страница 16 - Дизайн и модификация Invision Power Board

Перейти к содержимому

 

Правила раздела

Здесь обсуждаются вопросы по настройке и администрированию форумов IPB 3.x.
Пожалуйста, не оффтопьте, если зашли сюда случайно, и обратите внимание на соседние разделы.
Установка, настройка и обслуживание форумов IPB 2.x.
Оформление форумов, включая верстку скинов.
Размещение рекламы на форумах.
SEO оптимизация форума.
Техническая поддержка наших скинов и модов.

СвернутьПрикрепленные теги

Теги не найдены

  • 18 Страниц +
  • « Первая
  • 14
  • 15
  • 16
  • 17
  • 18

Переход с ipb 2.3.6 на ipb 3 с сохранением всех данных и тем

#226 Пользователь не на сайте   PaulZibert ответил: »

 
 
  • Advanced
  • ***
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 152
  • Регистрация: 25-Декабрь 11
  • Репутация: 1
  • IPB version:2.3.x
 

Отправлено 29 Октябрь 2013 - 15:54

Причем меня то авторизовывает на форуме, то нет. Например, если войти на форум со страницы регистрации, то входит удачно всегда)
0

#227 Пользователь не на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 351
  • Регистрация: 13-Апрель 12
  • Репутация: 369
  • Откуда:no
  • IPB version:1.x
 

Отправлено 29 Октябрь 2013 - 16:02

Кодировка в порядке?
0

#228 Пользователь не на сайте   siv1987 ответил: »

 
 
  • Advanced
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins Team
  • Сообщений: 9 048
  • Регистрация: 20-Март 09
  • Репутация: 2 420
  • IPB version:3.1.x
 

Отправлено 29 Октябрь 2013 - 18:30

Значит проблем в форме авторизации откуда вы заходите.
0

#229 Пользователь не на сайте   Dopelinger ответил: »

 
 
  • Member
  • **
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 12
  • Регистрация: 10-Февраль 16
  • Репутация: 0
  • IPB version:3.4.x
 

Отправлено 13 Апрель 2016 - 17:23

Обновились до 3.4.5 и теперь следующая проблема

В админке в некоторых местах отображаются иероглифы, как фиксить?

На 3.1.4 было также

В htaccess и conf_global все указано

-IMG-

После выбора любого шаблона выходит ошибка:
Сервер сообщил РѕР± ошибке: Отсутствуют данные
0

#230 Пользователь не на сайте   siv1987 ответил: »

 
 
  • Advanced
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins Team
  • Сообщений: 9 048
  • Регистрация: 20-Март 09
  • Репутация: 2 420
  • IPB version:3.1.x
 

Отправлено 13 Апрель 2016 - 23:06

Это utf-8 который отображается как windows-1251. Проверьте еще раз кодировку сервера. Включите дебагер в браузере и посмотрите какую кодировку отправляет сервер при аджакс запросе на этой странице. Попросите хостера помочь вам настроить кодировку сервера по умолчанию. Если там все нормально, значит нужно смотреть в какой кодировке находятся эти данные в бд.
0

#231 Пользователь не на сайте   terehovskiy ответил: »

 
 
  • Member
  • **
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 31
  • Регистрация: 30-Декабрь 14
  • Репутация: 0
  • IPB version:2.3.x
 

Отправлено 16 Август 2017 - 22:56

Пытаюсь обновится на новую версию с v2.3.6 (ID:23010), но получаю ошибку "Ошибка: Необходмо выбрать приложения для обновления." Как понимаю, нужно галочкой выбрать, что обновлять, но ее просто нет.
0

#232 Пользователь не на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 351
  • Регистрация: 13-Апрель 12
  • Репутация: 369
  • Откуда:no
  • IPB version:1.x
 

Отправлено 17 Август 2017 - 08:04

По этой инструкции обновление пытались производить? http://ipbskins.ru/s...te_to_ipb3.html
0

#233 Пользователь не на сайте   terehovskiy ответил: »

 
 
  • Member
  • **
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 31
  • Регистрация: 30-Декабрь 14
  • Репутация: 0
  • IPB version:2.3.x
 

Отправлено 17 Август 2017 - 08:57

Просмотреть сообщениеАтаман 17 Август 2017 - 08:04 сказал(а):

По этой инструкции обновление пытались производить? http://ipbskins.ru/s...te_to_ipb3.html

Дело еще в том, я забыл упомянуть, что до этого я успешно обновился на 3.0.5, правда с версии 2.3.5 (23008) или 2.3.5 (23009), не помню, т.к. не посмотрел, а он стоял на локалхосте около 3 лет и я его не обновлял. После этого я уже скачал лайв форум и получил данную ошибку. php 5.2, все расширения кроме sphinx и XCache или APC, включены.
0

#234 Пользователь не на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 351
  • Регистрация: 13-Апрель 12
  • Репутация: 369
  • Откуда:no
  • IPB version:1.x
 

Отправлено 17 Август 2017 - 09:13

на какую Вы хотите обновится ?
0

#235 Пользователь не на сайте   terehovskiy ответил: »

 
 
  • Member
  • **
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 31
  • Регистрация: 30-Декабрь 14
  • Репутация: 0
  • IPB version:2.3.x
 

Отправлено 17 Август 2017 - 09:16

Просмотреть сообщениеАтаман 17 Август 2017 - 09:13 сказал(а):

на какую Вы хотите обновится ?

Вообще на последнюю версию 3-й ветки.
0

#236 Пользователь не на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 351
  • Регистрация: 13-Апрель 12
  • Репутация: 369
  • Откуда:no
  • IPB version:1.x
 

Отправлено 17 Август 2017 - 11:11

Проблем с переходом на 3.4.х нет.. Вполне вероятно, что Варезный дистрибутив используете или на каком-то этапе делаете ошибку.
0

#237 Пользователь не на сайте   terehovskiy ответил: »

 
 
  • Member
  • **
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 31
  • Регистрация: 30-Декабрь 14
  • Репутация: 0
  • IPB version:2.3.x
 

Отправлено 17 Август 2017 - 11:22

Просмотреть сообщениеАтаман 17 Август 2017 - 11:11 сказал(а):

Проблем с переходом на 3.4.х нет.. Вполне вероятно, что Варезный дистрибутив используете или на каком-то этапе делаете ошибку.

Нашел у себя на компе, "IP.Board.v2.3.6.PHP.NULL-DGT" и "ipb_v2.3.6_ibr.null-davidoff", возможно с какого то из них обновлялся. Ошибку точно не делаю, т.к. это первый этап и я делал несколько попыток. БД переведена в utf8, кодировка в конфиге изменена, при обновлении логинюсь без проблем. Возможно есть какой то вариант откатить? Какие различия между 2.3.5 и 2.3.6 в плане БД?

Сообщение изменено: terehovskiy (17 Август 2017 - 11:32)

0

#238 Пользователь не на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 351
  • Регистрация: 13-Апрель 12
  • Репутация: 369
  • Откуда:no
  • IPB version:1.x
 

Отправлено 17 Август 2017 - 11:42

Цитата

Какие различия между 2.3.5 и 2.3.6 в плане БД?

Старые движки.

с 2.3.5 тоже смело можно обновиться до 3.х

Попробуйте обновиться до 3.3.4, а потом Выше. Вполне вероятно что 3.4.х не работает с php 5.2 (старая).
0

#239 Пользователь не на сайте   terehovskiy ответил: »

 
 
  • Member
  • **
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 31
  • Регистрация: 30-Декабрь 14
  • Репутация: 0
  • IPB version:2.3.x
 

Отправлено 17 Август 2017 - 11:51

Просмотреть сообщениеАтаман 17 Август 2017 - 11:42 сказал(а):

Старые движки.

с 2.3.5 тоже смело можно обновиться до 3.х

Попробуйте обновиться до 3.3.4, а потом Выше. Вполне вероятно что 3.4.х не работает с php 5.2 (старая).

Так я даже на 3.0.5 не могу обновиться. Сразу на 3.3.4 с 2.3.6?

До этого все тоже самое, только нет ошибки.
-IMG-

До этого я кстати обновлялся на этом же домене без проблем, потом удалил все файлы и залил с лайва, закачал БД с лайва. Мб он где то сохраняет статус обновления?

Сообщение изменено: terehovskiy (17 Август 2017 - 11:53)

0

#240 Пользователь не на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 351
  • Регистрация: 13-Апрель 12
  • Репутация: 369
  • Откуда:no
  • IPB version:1.x
 

Отправлено 17 Август 2017 - 12:09

Цитата

Сразу на 3.3.4 с 2.3.6?

Вы не сможете понизить версию.

Подымайте полностью бэкап форума на 2.3.х версии, перед этим полностью очистите базу данных и каталог форума.
После поднятия форума, посмотрите в таблице _upgrade_history какая версия у Вас установлена. Если там есть упоминания о 3.0 это и есть причина.
0

Сообщить об этой теме:


  • 18 Страниц +
  • « Первая
  • 14
  • 15
  • 16
  • 17
  • 18


Быстрый ответ

  

Последние записи в блогах на эту тему

От: Переход с ipb 2.3.6 на ipb 3

От Ph-A » в сундучок для IP.Board, на 12 Октябрь 2010 - 11:42
В тегах русская буква б воспринимается как запятая. И поэтому тег с этой буквой делится на два бессмысленных.
Исправляем. (не работает)
admin\applications\forums\extensions\search\engines\sql.php...

1 пользователей читают эту тему
0 зарегистрированных, 1 гостей, 0 скрытых


Контактная информация

Вопросы по работе сайта

+7 (917) 501-4765
C 10 до 20 в рабочие дни (время московское)

Техническая поддержка

Контактные данные специалистов

Дизайн форумов

IPB 3.x ¦ IPB 2.x

Бесплатные шаблоны

IPB 3.2 – 3.4 ¦ IPB 3.1 ¦ IPB 3.0 ¦ IPB 2.2 – 2.3 ¦ IPB 2.1 ¦ Клипарт
Лицензия на использование ¦ Ваша поддержка ¦ О проекте
Copyright © 2005-2017 IPBSkins.ru Team
При копировании материалов с сайта
прямая ссылка на источник обязательна